render_supporting_files {rmarkdown} | R Documentation

## Render supporting files for an input document

### Description

Render (copy) required supporting files for an input document to the `_files` directory that is associated with the document.

### Usage

    render_supporting_files(from, files_dir, rename_to = NULL)

### Arguments

`from` | The directory from which the files should be copied.
`files_dir` | The directory that will receive the copied files.
`rename_to` | An option to rename the source directory after the copy operation is complete.

### Value

The relative path to the supporting files. This path is suitable for inclusion in HTML`href` and `src` attributes.

[Package rmarkdown version 1.12 Index]